bootstrap不兼容ie6肿么办,试试国产响应式css框架-渴切吧

tyshymy 发布于 2013/07/24 09:36
阅读 7K+
收藏 4

渴切-开源中文css框架 发布v3.1.0版 ,新增ie6, ie7 ,ie8 的多媒体响应式查询支持。彻底解决了ie6~ie8不支持响应的问题 ,真正做到了所有浏览器浏览始终如一 。同时更新优化了一些css细节,欢迎关注~欢迎转发~ 将有机会获得下个版本的优先体验机会哟~ http://t.cn/zO7CCH3

同时ie6下会自动弹出升级提示 "亲~您还在使用十几年前的浏览器IE6,享受更棒的冲浪体验建议您更新 360安全浏览器"

加载中
0
Zuo_W
Zuo_W
还有人在为IE6努力,感动到无语凝噎了。。。
0
Arrowing
Arrowing
还有人在为IE6努力,感动到无语凝噎了。。。
0
Narky
Narky
还有人在为IE6努力,感动到想骂人了。。。
0
回去干活
回去干活
说实话,IE8,我都不想去兼容.
0
匿名网友
匿名网友
还有人在为IE6努力,感动到无语凝噎了。。。
0
javadeveloper
javadeveloper
试一试看看效果。
0
xueinsz
xueinsz
还有人在为IE6努力,感动到无语凝噎了。。。
0
我就是团队
我就是团队
还有人在为IE6努力,感动到无语凝噎了!!!
0
北河
北河
还有人在为IE6努力,感动的我都想哭了!!!!
0
狂飙的小蜗牛
狂飙的小蜗牛
还有人在为IE6努力,感动到无语凝噎了。。。
返回顶部
顶部